uuid: e47899ca-0ae0-4479-982c-01a2db3de9e4
langcode: en
status: true
dependencies: {  }
name: "Ze Daily materiO'"
id: ze_daily_materio_
description: ''
format: html
priority: 3
receipt: false
from_name: materiO’
subject: '[node:title]'
from_address: news@materio.com
hyperlinks: true
allowed_handlers:
  simplenews_all: '0'
new_account: 'on'
access: default
reason: ''
weight: 0
